@media (max-width: 767px) {
    .page-url {
        margin-top: 0 !important;
    }
}




.search-button {
    /* //width: 100%; */
    background: #31a44f;
    color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 6px;
    margin-top: 0px;
    gap: 0
}

.ig {
    align-items: center !important;
    gap: 10px;
}

.ig div {
    width: 31%;
}

#nav-gwbar1.nav-gwbar-single-row {
    margin-left: 0 !important;
    margin-bottom: 25px;
}

.btn-theme {
    color: #fff;
    background-color: #31a44f;
    border-color: #31a44f;
    outline: none !important;
    border: none !important;
}

#nav-gwbar1.nav-gwbar-single-row {
    margin-left: 0 !important;
    margin-bottom: 20px;
}

.btn-theme {
    color: #fff;
    background-color: #31a44f;
    border-color: #31a44f;
    outline: none !important;
    border: none !important;
}

.btn i {
    font-size: 14px !important;
}

::ng-deep .mat-calendar-body-cell-container {
    position: relative;
    height: 40px !important;
    line-height: 14;
}

.panel-body.ng-star-inserted {
    border-bottom: 1px solid #ccc;
    border-radius: 6px;
}

.mat-form-field {
    width: 100%;
}

.clear-b {
    clear: both !important;
}

.mat-form-field-wrapper {
    padding-bottom: 0 !important;
}

.asc {
    align-items: center;
    display: flex;
}

.mat-form-field-appearance-legacy .mat-form-field-wrapper {
    padding-bottom: 0 !important;
}

.mat-form-field-flex {
    box-sizing: border-box;
    width: 100%;
    display: flex !important;
    align-items: end !important;
}

@media(max-width:576px) {
    .search-button {
        width: 100% !important;
    }
}

.prdct-img {
    height: 150px;
    border: 1px solid #ccc;
    width: 100%;
    object-fit: contain;
    padding: 10px;
    border-radius: 6px;
}

input.mat-input-element {
    margin-top: 12px !important;
}

.pagination {
    font-size: initial;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #31a44f !important;
    border-color: #31a44f !important;
}